  #synergien{
      margin-left: 77px;
      margin-top: 70px;
      width: 150px;
      height: 35px;
  }
  #linie_horizontal_s04{
      margin-left: 227px;
    margin-top: -18px;
    width: 172px;
    height: 1px;
  }
  #linie_vertikal1_s04{
      margin-left: 399px;
    margin-top: -78px;
    width: 1px;
    height: 129px;
  }
  #synergien_text{
      margin-left: 399px;
    margin-top: 52px;
    width: 347px;
    height: 166px;
  }